### Virtual Method

# Phosh RfkillDBusRfkill get_hardware_airplane_mode

#### Declaration [src]

    gboolean
    get_hardware_airplane_mode (
      PhoshRfkillDBusRfkill* object
    )

#### Description [src]

Gets the value of the “HardwareAirplaneMode” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

#### Return value

Type: `gboolean`

The property value.